.prix {

    /* display: flex; */
    background-color: white;
    text-align: center;

}

.prix button{

    border: 1px black solid;
    width: 100px;
    background-color: rgb(10, 10, 53);
    color: aliceblue;

}
.prix button:hover{

    background-color: rgb(20, 78, 129);
}


.img{
    cursor: grab;
}